/* show asterisk for required fields */
.form-group label[class~="required"]:after { content:"*"; color:#ff0000; }
/* change select field background from grey to white */
.form-control-select { background-color:#fff; }
/* change form field text colour to darker grey */
.form-control { color:#333; }
/* fix inconsistent btn size */
.btn-primary { border-width:2px; }
.btn span { vertical-align:unset; }
.input-group-btn>.btn { font-size:.75rem; }
/* improve myaccount layout in responsive */
.myacount_dashbord_list { margin-left:-5px; margin-right:-5px; }
.myacount_dashbord_list .list-group-item { margin:0; padding:5px; width:33.3333%; border:none; }
.myacount_dashbord_list .list-group-item a { display:block; padding:12px 0; border:1px solid #d9d9d9; }
@media (max-width: 767px) {
	.myacount_dashbord_list .list-group-item { width:50%; }
}
@media (max-width: 479px) {
	.myacount_dashbord_list .list-group-item { width:100%; }
}
/* default slider arrows */
.swiper-button-lr.swiper-navigation-rectangle .swiper-button { border-radius:0; }
.products_slider .swiper-button-lr.swiper-navigation-rectangle .swiper-button { background:rgba(0, 0, 0, 0.5); }
.products_slider .swiper-button-lr.swiper-navigation-rectangle .swiper-button:hover { background:rgba(0, 0, 0, 0.75); }
.swiper-button-lr .swiper-button i { width:40px; height:40px; line-height:40px; font-size:14px; }
.swiper-button-lr.swiper-navigation-rectangle .swiper-button-next i, .swiper-button-lr.swiper-navigation-rectangle .swiper-button-prev i { width:40px; height:40px; line-height:40px; }
/* prevent sticker from scaling with product image on hover */
.pro_img_hover_scale:hover { -webkit-transform:none; -ms-transform:none; transform:none; }
.pro_img_hover_scale:hover img { -webkit-transform:scale(1.1); transform:scale(1.1); -webkit-transition:all .6s; transition:all .6s; }
/* improve loyaltyeditpoints */
#module-loyaltyeditpoints-points h3.page_heading {	margin-bottom:0.5rem; color:#444; font-weight:400; }
#module-loyaltyeditpoints-points th { border-color:#f2f2f2; }

/*product page*/
#product .product-description-short li,
#product .tab-content li{
      list-style-type: disc; 
}